/**
 * Load: global
 */
/* ==== CHECK AVAILABILITY ============================================= */
body .ui-menu {
  padding: 0;
  z-index: 1500;
  list-style: none;
  background: #fff;
  max-width: 400px;
  border: 1px solid #ccc;
  transform: translateZ(71px); }
  body .ui-menu .ui-menu-item {
    padding: 10px 15px;
    line-height: 1.1em;
    border-top: 1px solid #ccc;
    cursor: pointer; }
    body .ui-menu .ui-menu-item .address_lookup_text {
      font-weight: 600;
      color: #142F54;
      font-size: 12px;
      line-height: 1.1em; }
    body .ui-menu .ui-menu-item + .ui-menu-item {
      margin-top: -1px; }
    body .ui-menu .ui-menu-item:hover {
      background: #F2F3F5;
      color: #000; }
    body .ui-menu .ui-menu-item.ui-state-focus {
      background: #1E559F;
      color: #fff;
      border: 0px; }
      body .ui-menu .ui-menu-item.ui-state-focus + .ui-menu-item {
        border-top: 1px solid #ccc; }

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }
  .ui-helper-hidden-accessible:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */ }

.check-availability-container.loading .check-availability > .inner-container,
.check-availability-container.loading .show-availability > .inner-container {
  pointer-events: none; }

.check-availability-container.loading .check-availability:after,
.check-availability-container.loading .show-availability:after {
  opacity: 1; }

.address-lookup {
  max-width: 680px;
  margin: 0 auto 40px;
  text-align: left; }
  body:not(.address-lookup-initialized) .address-lookup {
    background: url(images/loader.gif) no-repeat center 70px;
    background-size: 48px;
    padding-bottom: 100px; }
    body:not(.address-lookup-initialized) .address-lookup .pre-confirmation,
    body:not(.address-lookup-initialized) .address-lookup .post-confirmation {
      display: none; }
  .address-lookup .address-lookup-title {
    text-align: center;
    margin-bottom: .5em;
    color: #142F54;
    font-weight: 300;
    font-size: 40px;
    line-height: 49px; }
  .address-lookup .address-lookup-instructions {
    text-align: center;
    color: #142F54;
    font-size: 18px;
    line-height: 25px; }
  .address-lookup label {
    margin-bottom: .25em;
    font-style: normal;
    display: inline-block;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.05em; }
  .address-lookup select {
    height: 48px;
    line-height: 46px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: none;
    background: #fff url(images/dropdown-arrows.jpg) no-repeat right center;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 50px;
    border: 1px solid #fff;
    border-bottom: 2px solid #C2C8D1;
    font-size: 16px;
    margin-bottom: 0 !important;
    width: 100% !important; }
    .address-lookup select:focus {
      outline: 0;
      border-bottom-color: #1E559F; }
  .address-lookup input[type="text"] {
    border-radius: 0px;
    height: 48px;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 20px;
    background: #fff;
    width: 100%;
    border: none;
    border-bottom: 2px solid #C2C8D1;
    font-size: 16px;
    transition: .2s ease all; }
    .address-lookup input[type="text"]:focus {
      outline: none;
      border-bottom-color: #1E559F; }
  .address-lookup .message {
    font-size: 14px;
    line-height: 1.25em; }
  .address-lookup .crowdfiber_address_lookup {
    display: flex;
    margin-left: -11px;
    margin-right: -11px;
    flex-wrap: wrap;
    justify-content: center; }
    .address-lookup .crowdfiber_address_lookup .field-container {
      padding-left: 11px;
      padding-right: 11px; }
      .address-lookup .crowdfiber_address_lookup .field-container label {
        position: absolute;
        left: -10000em; }
      .address-lookup .crowdfiber_address_lookup .field-container input[type="text"] {
        font-size: 18px;
        padding-left: 30px;
        padding-right: 30px; }
        .address-lookup .crowdfiber_address_lookup .field-container input[type="text"]::placeholder {
          color: #142F54; }
      .address-lookup .crowdfiber_address_lookup .field-container.field-zip {
        flex-grow: 0;
        width: 184px; }
      .address-lookup .crowdfiber_address_lookup .field-container.field-address {
        flex-grow: 1;
        flex-shrink: 1;
        max-width: calc(100% - 184px);
        min-width: 300px;
        width: 470px; }
  .address-lookup .field-container {
    position: relative; }
    .address-lookup .field-container label,
    .address-lookup .field-container input {
      opacity: 1; }
    .address-lookup .field-container + .field-container {
      margin-top: 20px; }
    .address-lookup .field-container.disabled label,
    .address-lookup .field-container.disabled input {
      opacity: .5; }
  .address-lookup .field-container.field-address {
    margin-top: 20px; }
  .address-lookup .field-container.field-submit {
    margin-top: 25px;
    position: relative;
    text-align: center; }
  .address-lookup .crowdfiber-hidden-form {
    display: none; }
  .address-lookup .notconfirmed-address,
  .address-lookup .confirmed-address {
    display: block;
    padding-left: 33px;
    padding-right: 8px;
    padding-top: 4px;
    margin-right: 15px;
    left: 0;
    top: 0px;
    transition: .3s ease all;
    text-align: left;
    display: none;
    position: relative;
    margin-top: 20px;
    width: 100%; }
    .address-lookup .notconfirmed-address .text,
    .address-lookup .confirmed-address .text {
      display: block;
      font-size: 14px;
      font-style: italic;
      line-height: 1em; }
  .address-lookup .notconfirmed-address:before {
    content: 'x';
    position: absolute;
    top: 0;
    left: 8px;
    line-height: 16px;
    text-align: center;
    width: 25px;
    font-size: 24px;
    color: #cc0000; }
  .address-lookup .confirmed-address:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 8px;
    line-height: 16px;
    text-align: center;
    width: 25px;
    font-size: 24px;
    color: #1E559F; }
  .address-lookup input[type="submit"][disabled] {
    opacity: .3;
    background: #F2F3F5;
    border: none; }
    .address-lookup input[type="submit"][disabled]:hover {
      background: #F2F3F5;
      border: none;
      color: #fff; }
  .address-lookup .error {
    background: #1E559F;
    color: #fff;
    display: block;
    padding: 5px 15px;
    font-size: 14px;
    position: relative;
    margin-top: 5px; }
    .address-lookup .error:before {
      content: '';
      position: absolute;
      top: 0;
      margin-top: -5px;
      left: 20px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 5px solid #1E559F; }
  .address-lookup input[type="submit"] {
    background: #142F54;
    border: none;
    text-transform: uppercase;
    font-size: 16px;
    padding: 11px 19px 9px;
    color: #fff;
    transition: .2s ease all;
    cursor: pointer; }
    .address-lookup input[type="submit"] + .loader-icon {
      position: absolute;
      top: 0;
      right: 0;
      margin-top: 10px;
      margin-right: 70px;
      transition: .2s ease all;
      opacity: 0; }
    .address-lookup input[type="submit"]:hover, .address-lookup input[type="submit"]:focus {
      background: #1E559F;
      color: #fff; }
  .address-lookup .pre-confirmation {
    display: none; }
  .address-lookup .post-confirmation {
    display: none;
    text-align: center; }
  .address-lookup .address-lookup-address-container {
    margin: 1em 0; }
  .address-lookup .crowdfiber-submit-container {
    margin: 1em 0; }
  .address-lookup.initialized .pre-confirmation {
    display: block; }
  .address-lookup.initialized.is-loading {
    opacity: .7;
    pointer-events: none; }
  .address-lookup.initialized.has-saved-address .pre-confirmation {
    display: none; }
  .address-lookup.initialized.has-saved-address .post-confirmation {
    display: block; }
  .address-lookup.initialized .debug-panel,
  .address-lookup.initialized .debug-panel-button {
    display: block; }
  .address-lookup form.has-unconfirmed-address .notconfirmed-address {
    display: block; }
  .address-lookup form.has-confirmed-address .confirmed-address {
    display: block; }
  .address-lookup .crowdfiber-hidden-form .container {
    width: auto;
    padding: 0; }
  .address-lookup .debug-panel-button {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    display: none; }
  .address-lookup .debug-panel {
    background: #F2F3F5;
    padding: 20px;
    border: 1px #ccc dashed;
    display: none;
    font-size: 12px;
    line-height: 1.5em;
    margin-top: 30px; }
    .address-lookup .debug-panel h3 {
      font-size: 16px;
      margin-top: 0; }
    .address-lookup .debug-panel .button {
      font-size: 12px !important;
      padding: 5px 15px !important;
      border-radius: 0 !important;
      margin-top: 5px !important; }
  .address-lookup .zone-override-details {
    padding: 15px;
    background: #ccc;
    margin: 10px 0; }
  .address-lookup .zone-override {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap; }
  .address-lookup .zone-override-item {
    list-style: none;
    margin: 2px 3px 2px 0px;
    line-height: 1em;
    background: #666; }
    .address-lookup .zone-override-item > a {
      display: inline-block;
      padding: 2px 5px;
      font-size: 12px;
      color: #fff;
      white-space: nowrap; }
    .address-lookup .zone-override-item.is-active {
      font-weight: bold; }
      .address-lookup .zone-override-item.is-active > a {
        background: #000 !important; }
  @media (max-width: 600px) {
    .address-lookup .address-lookup-title {
      font-size: 32px; }
    .address-lookup .crowdfiber_address_lookup .field-container.field-address,
    .address-lookup .crowdfiber_address_lookup .field-container.field-zip {
      width: 100%;
      max-width: none; }
      .address-lookup .crowdfiber_address_lookup .field-container.field-address input,
      .address-lookup .crowdfiber_address_lookup .field-container.field-zip input {
        max-width: 100%;
        width: 300px;
        display: block;
        margin: 0 auto; } }

.address-lookup-address {
  font-weight: bold;
  margin-top: 10px; }
  .address-lookup-address:before {
    content: "\f041";
    font-family: 'FontAwesome';
    display: inline-block;
    color: #FED102;
    margin-right: 10px;
    font-size: 20px; }

.address-lookup-clear {
  background: none;
  border: none;
  display: inline-block;
  font-size: 12px;
  text-decoration: underline;
  padding: 10px; }

.selected-address {
  text-align: center;
  font-size: 14px;
  margin-bottom: 2em;
  line-height: 1.25em;
  margin-top: -10px;
  padding-left: 15px;
  padding-right: 15px; }
  .selected-address .saved {
    display: block;
    padding-top: 5px;
    font-style: italic; }
  .selected-address .change-location {
    cursor: pointer; }

.location-selector {
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: 400;
  justify-content: flex-end; }
  .location-selector > * {
    width: 240px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline;
    padding: 3px 0;
    text-align: right; }
  .location-selector .label {
    color: inherit;
    display: inline;
    text-transform: uppercase;
    text-decoration: underline; }
    .location-selector .label i {
      color: #FED102;
      font-size: 20px;
      line-height: 12px;
      margin-right: 5px; }
  .location-selector .no-address,
  .location-selector .has-address {
    display: none !important;
    text-decoration: underline; }
  .location-selector .no-address > .label:before {
    content: "\f041";
    font-family: 'FontAwesome';
    display: inline-block;
    color: #FED102;
    margin-right: 10px;
    vertical-align: top;
    font-size: 20px; }
  .location-selector .no-address > .label,
  .location-selector .has-address > .label {
    text-indent: -1000em;
    display: inline-block; }
  body.address-lookup-initialized .location-selector .loading-address {
    display: none; }
  body.address-lookup-has-an-address .location-selector .has-address {
    display: inline !important; }
  body.address-lookup-has-no-address .location-selector .no-address {
    display: inline !important; }
  .location-selector a {
    color: #fff; }

.service_links {
  display: flex;
  margin-top: 20px;
  margin-left: -8px;
  margin-right: -8px;
  align-items: stretch;
  justify-content: center; }
  .service_links > .service_links-item {
    padding: 8px; }

.service_links-item > a {
  border: 1px solid #C2C8D1;
  display: flex;
  height: 100%;
  padding: 20px;
  width: 125px;
  flex-direction: column;
  justify-content: space-between; }
  .service_links-item > a:hover, .service_links-item > a:focus {
    border-color: #E06224; }

.service_links-item .service_links-item-icon {
  width: 60px;
  margin: 0 auto; }

.service_links-item .service_links-item-title {
  color: #142F54;
  font-weight: 600;
  font-size: 12px;
  display: flex;
  margin-top: 5px;
  height: 30px;
  align-items: center;
  line-height: 15px; }

.popup.address-lookup-popup {
  padding-top: 55px; }
  .popup.address-lookup-popup .address-lookup {
    margin-bottom: 0; }
  .popup.address-lookup-popup .address-lookup-title {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2em;
    margin-top: 0; }
  .popup.address-lookup-popup .address-lookup-instructions {
    max-width: 540px;
    margin: 0 auto 1em; }
